编译错误怎么办?


            
2016-05-18 13:50 | Cordova

回答:

cordova 插件在 android sdk22 版本下正常, 23 版本下编译有问题,请用 android sdk22。

您认为此回答对您有帮助?

共有 0 位开发者认为此问题有帮助

我对此仍有疑问!继续追问